/* **********31 Dec 2025**************** */

.xoo-wsc-ft-buttons-cont {
    display: flex !important;
    flex-direction: column !important;
}
a.xoo-wsc-ft-btn-continue {
    order: 1 !important;
}
.xoo-wsc-priceBox {
    display: none;
}
.all_ttl {
    display: flex;
    padding: 0;
}
.payments_images {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 40px;
}
.payments_images img {
    width: 331px;
}

/* bhanu  css start */
.pop-up-wrpp {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.4);
    display: flex;
    justify-content: flex-end;
    z-index: 9999;
}

.pop-up-wrpp .summary-box {
    position: relative;
    width: 540px;
    max-width: 100%;
    padding: 0;
    height: auto;
    background: #fff;
    overflow-y: auto;
    display: flex;
    flex-direction: column;
    transform: translateX(100%);
    transition: transform 0.3s ease;
}

.pop-up-wrpp .pop-top-side {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 30px 40px;
    border: 1px solid rgba(0, 51, 160, 0.07);
}

.pop-up-wrpp .pop-top-side .cart-close {
    position: absolute;
    top: 38%;
    right: 40px;
    width: 20px;
    height: 20px;
    cursor: pointer;
}

.pop-up-wrpp .pop-top-side .cart-close span {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 2px;
    background: #000;
}

.pop-top-side h6 {
    margin: 0;
}

.pop-up-wrpp .cart-close span:first-child {
    transform: rotate(45deg);
}

.pop-up-wrpp .cart-close span:last-child {
    transform: rotate(-45deg);
}

.pop-up-wrpp .cart-close:hover span {
    background: #555;
}

.pop-up-wrpp .middle-pop-wrp {
    padding: 30px 40px 60px;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.pop-up-wrpp .middle-pop-wrp .pop-btn-wrp {
    margin-top: 40px;
    flex-direction: column;
    gap: 12px;
}

.pop-up-wrpp .middle-bottom .card-icons {
    justify-content: center;
    margin-top: 20px;
}

.pop-up-wrpp {
    display: none;
}

.pop-up-wrpp.active .summary-box {
    transform: translateX(0);
}

.pop-up-wrpp .summary-box.slide-out {
    transform: translateX(100%);
}

.pop-up-wrpp .summary-box .sm-rw {
    border: 0;
}
/* (ak 1/1) */
.ibt-img1 .img-fluid {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.feature_listing .reverse_col1 {
    order: 2;
}
.feature_listing .reverse_col2 {
    order: 1;
}

.bnnr_content p {
    color: #000000;
    font-weight: 600;
    font-size: 20px;
    letter-spacing: 0.4px;
}

.feature_listing {
    align-items: center;
    margin-bottom: 60px;
}
@media (max-width: 1399px) {

    .pop-up-wrpp .pop-top-side,
    .pop-up-wrpp .middle-pop-wrp {
        padding: 25px 35px;
    }
  
}

@media (max-width: 1199px) {
    .pop-up-wrpp .summary-box {
        width: 500px;
    }
}

@media (max-width: 991px) {

    .pop-up-wrpp .pop-top-side,
    .pop-up-wrpp .middle-pop-wrp {
        padding: 25px;
    }

    .pop-up-wrpp .summary-box {
        width: 440px;
    }

    .pop-up-wrpp .pop-top-side .cart-close {
        top: 36%;
        right: 25px;
    }
	.woocommerce-checkout .col2-set {
    justify-content: unset;
    flex-direction: column;

}
.woocommerce .woocommerce-checkout .col-lg-6 {
    width: 100%;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    width: 100%;
}
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    width: 100%;
}
.woocommerce .woocommerce-checkout .col2-set .col-2 {
    margin-top: 0px !important;
    padding: 60px 45px;
}
	.woocommerce-checkout .woocommerce table.shop_table {
    background-color: unset !important;
	}
    .search-results  .srch-reslt{

        width: 100%;
    }
    .search-results  .srch{
        display: grid;
        grid-template-columns: repeat(2,1fr);
    }
    .search-results .product .post-thumbnail {
        max-width: 175px !important;
    }
    a.navbar-brand {
        width: 76%;
        max-width:unset !important;
    }
    a.navbar-brand img {
        max-width: 217px;
    }
      .slider-img-cont {
    height: 350px;
}
.feature_listing {
    align-items: center;
    margin-bottom: 40px;
}
}
@media (max-width:768px) {
     .slider-img-cont {
    height: 310px;
}
.feature_listing {
    align-items: center;
    margin-bottom: 25px;
}
}
@media (max-width:575px) {
    .pop-up-wrpp .summary-box {
        width: 100%;
    }

    .pop-up-wrpp .pop-top-side,
    .pop-up-wrpp .middle-pop-wrp {
        padding: 20px;
    }

    .pop-up-wrpp .pop-top-side .cart-close {
        top: 32%;
        right: 20px;
    }
	.woocommerce .woocommerce-checkout .col2-set .col-2 {
    margin-top: 0px !important;
    padding: 15px 0px;
}
h6 {
    font-size: 18px;
}
.woocommerce .woocommerce-checkout .form-row .input-text {
    padding: 14px 14px !important;
    font-size: 14px !important;
}
.woocommerce form .form-row button {
    padding: 14px 15px;
}
.product .flex-grow-1 {
    max-width: 104px !important;
    font-size: 15px !important;
}
.woocommerce .woocommerce-checkout table.shop_table {
    padding: 0px 0px !important;

}
.woocommerce .woocommerce-checkout table.shop_table th {
    padding: 14px 0px !important;
    font-size: 14px !important;
}
.woocommerce-checkout .woocommerce table.shop_table tfoot td {
    padding: 14px 0px !important;
    font-size: 14px !important;


}
 .woocommerce .woocommerce-checkout .select2-container .select2-selection--single .select2-selection__rendered {
    padding: 14px 14px;
    font-size: 14px;
}
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
		width: 100%;
	}
	p#billing_state_field {
		width: 100% !important;
	}
	p#billing_postcode_field {
		width: 100% !important;
	}
	p#billing_postcode_field {
     float: unset; 
    } 
    p#billing_postcode_field {
        float: none !important;
    }
     .search-results .product .post-thumbnail {
    max-width: 190px !important;
    }
    .search-results  h2.entry-title a {
        margin-top: 2px;
    }
        .search-results .product .post-thumbnail {
    max-width: 160px !important;
    }
    .search-results  .srch{
        grid-template-columns: repeat(1,1fr);
    }
    .feature_listing .reverse_col1{
        order: unset !important;
    }
}

/* bhanu  css end */

.top-ftr-sec.row {
    width: 100%;
}
.btm_ftr .q-links ul {
    margin: 0;
}
.intro_txt ul {
    margin: 0px;
}
footer.entry-footer {
    display: none;
}
header.entry-header h1 {
    display: none;
}
.list-unstyled {
    margin: 0px;
}

/*** Aman Css ******/


.xoo-wsc-sm-left button {
    padding: 2px 11px;
    background: white;
    border: none;
      font-weight: 700;
}

.xoo-wsc-sm-left input.qty {
    border: none;
    color: black;
    width: 40px;
    text-align: center;
   
}

.xoo-wsc-qty-wrap.quantity {
    border: 1px solid #0033A012;
    max-width: 104px;
    padding: 2px;
    display: flex;
}

.xoo-wsc-sm-left {
    row-gap: 8px;
}
a.navbar-brand {
    max-width: 217px;
}
.page-content, .entry-content, .entry-summary {
     margin: 0 !important; 
}
a.ftr-logo {
    max-width: 217px;
}
.error-404.not-found.p-120 {
	text-align: center;
}
.search-submit.cta {
	background-color: var(--blue);
	color: var(--white);
	border: 1px solid var(--blue);
	border-radius: 5px;
}

/* Aman Singh */

.woocommerce-checkout h6 {
    font-family: 'Proxima Nova Rg';
}
.woocommerce-checkout .form-control {
    padding: unset !important;
    background-color: unset !important;
    border: 1px solid unset !important;
    border-radius: unset  !important;
   
}
.woocommerce-checkout  .select2-container--default .select2-search--dropdown .select2-search__field {
  border-color: #86b7fe !important;
}

.woocommerce-checkout form .form-row .input-text:focus,.woocommerce form .form-row.woocommerce-invalid input.input-text:focus, .woocommerce form .form-row.woocommerce-invalid select:focus
 .woocommerce-checkout .select2-container--default .select2-search--dropdown .select2-search__field:focus{
  border-color: #86b7fe !important;
    outline: none !important;
    box-shadow: none !important;
}

.woocommerce .woocommerce-checkout .form-row .input-text,.woocommerce .woocommerce-checkout .select2-container .select2-selection--single .select2-selection__rendered{
    border: 1px solid #0033A012 !important;
    padding: 18px 20px;
    font-size: 15px;
}
.woocommerce-checkout label.required_field {
    display: none !important;
}
.select2-container .select2-dropdown, .select2-container .select2-selection {
  border-color: #86b7fe !important;
}
.woocommerce form .form-row .input-text, .woocommerce form .form-row select{
    color:#737373 !important;
}
.woocommerce form .form-row {
    padding: 0px;
    margin: 0px 0 20px;
}

.woocommerce-checkout h6 {
    font-family: 'Proxima Nova Rg';
}
.woocommerce-checkout .form-control {
    padding: unset !important;
    background-color: unset !important;
    border: 1px solid unset !important;
    border-radius: unset  !important;
   
}
.woocommerce-checkout  .select2-container--default .select2-search--dropdown .select2-search__field {
  border-color: #86b7fe !important;
}

.woocommerce-checkout form .form-row .input-text:focus,.woocommerce form .form-row.woocommerce-invalid input.input-text:focus, .woocommerce form .form-row.woocommerce-invalid select:focus
 .woocommerce-checkout .select2-container--default .select2-search--dropdown .select2-search__field:focus{
  border-color: #86b7fe !important;
    outline: none !important;
    box-shadow: none !important;
}

.woocommerce .woocommerce-checkout .form-row .input-text,.woocommerce .woocommerce-checkout .select2-container .select2-selection--single .select2-selection__rendered{
    border: 1px solid #0033A012 !important;
    padding: 18px 20px;
    font-size: 15px;
}
.woocommerce-checkout label.required_field {
    display: none !important;
}
.select2-container .select2-dropdown, .select2-container .select2-selection {
  border-color: #86b7fe !important;
}
.woocommerce form .form-row .input-text, .woocommerce form .form-row select{
    color:#737373 !important;
}
.woocommerce form .form-row {
    padding: 0px;
    margin: 0px 0 20px;
}
/* new css  */
p#billing_state_field {
    width: 47%;
}
p#billing_postcode_field {
    width: 47%;
}
.text-muted {
        color: #1A1A1A !important;
}
.product .ibt-img1 {
    display: flex;
    align-items: center;
    justify-content: center;
        margin-right: 12px;
}
.product .flex-grow-1 {
    max-width: 185px;
    color: #1A1A1A;
    font-family: 'Proxima Nova Rg';
    font-weight: 600;
    font-size: 18px;
    line-height: 1.5;
}
.product .price-text bdi {
    color: #0033A0 !important;
}
.product  span.woocommerce-Price-currencySymbol {
    color: #0033A0 !important;
        font-size: 17px;
}
.product  .sm-rw span {
  
    font-size: 16px;
}
.qty-box input.qty {
    border: none;
}
.woocommerce-checkout .woocommerce table.shop_table {
/*    background-color: #0033A005;*/
    padding-top: 30px;
    border: none;
    margin:0px;
}
.woocommerce-checkout  .woocommerce table.shop_table td {
    padding: 0px;

}
.woocommerce-checkout .woocommerce div.product {
    justify-content: space-between;
}
.woocommerce-checkout .qty-btn {

    width: unset; 
   height: unset ;
       color: #1A1A1A;
}
.woocommerce-checkout .qty-box input.qty {
    border: none;
    padding: 2px 48px;
    width: 105px;
}
.woocommerce-checkout  .qty-box input.qty:focus {
    border-color: #0033A0 !important;
}
.custom-cart-row   .sm-rw {
    padding-bottom: 30px;

}
 .woocommerce-checkout tfoot tr {
    border-color: #0033A012;

}
 .woocommerce-checkout .woocommerce table.shop_table th {

    padding: 20px 12px;
        font-weight: 400;
        font-size: 16px;
   color:#737373;

}
 .woocommerce-checkout .woocommerce table.shop_table tfoot td{
        padding: 20px 12px;
        font-weight: 400;
        font-size: 16px;
   color:#737373;
   display: flex;
    justify-content: space-around;
}
 .woocommerce-checkout tfoot   tr{
    display: flex;
    justify-content: space-between;
    border-top:1px solid #0033A012;
}
.woocommerce table.shop_table th{
    padding:0px;
    border-top:0px;
}
.woocommerce-checkout tfoot  tr.order-total th ,td strong .woocommerce-Price-amount bdi{
    font-weight: 700 !important;
    color: black !important;
}
/* .woocommerce-checkout tfoot   a:visited {
    color:white;
} */
.chk_cont.cta:hover {
    color: #0033A0 !important;
}
.woocommerce-checkout tfoot tr.chk_cont {
    display: block;
}

.woocommerce-checkout .qty-box input.qty {
    color: #1A1A1A !important;
}
.woocommerce-checkout  .text-end  .qty-box input.qty {
    padding: 2px 30px;

}
.woocommerce-info {
    display: none;
}


 .woocommerce-checkout #payment {
    background-color: #0033A005 !important;
    border-radius: 5px;
 }
  .woocommerce-checkout button#place_order {
    width: 100%;
    background-color: #0033A0;
    border-radius: 5px;
    transition: all 0.3s ease-in-out;
  border: 1px solid #0033A0;
}
  .woocommerce-checkout button#place_order:hover {
    color: #0033A0;
    background-color: #fff;
    border-color: #0033A0;
}
/* .chk_cont a:visited {
    color: white;
} */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.woocommerce-checkout  .text-end  .qty-box input.qty {
    padding: 2px 0px;
    text-align: center;
}
.woocommerce-checkout .col-lg-6 {
    width: 48%;
}

p#billing_postcode_field {
    width: 47%;
    display: inline-block;
    float: right;
}
p#billing_state_field {
    width: 47%;
    display: inline-block;
}
 .woocommerce-checkout .col2-set {
    display: flex;
    justify-content: space-between;
}
.woocommerce-checkout .col2-set .col-2 {
    background: rgba(0, 51, 160, 0.02);
    padding: 0px 45px;
}
.woocommerce-checkout .col2-set{
	margin-top:100px;
}
.woocommerce form .form-row button {
    background-color: #0033A0;
    color: white;
    padding: 18px 15px;
    border-radius: 5px;
    transition: all 0.3s ease-in-out;
    border: 1px solid #0033A0;
}
.woocommerce form .form-row button:hover {
    color: #0033A0;
    background-color: #fff;
    border-color: #0033A0;
}
.chk-hd {
    margin-top: 25px;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    margin-right: 50px;
}
.woocommerce table.shop_table tfoot th{
    border-top:none !important;
}
.woocommerce-checkout .woocommerce table.shop_table tfoot td {

    border-top: none;
}
section.no-results.not-found {
    text-align: center;
}
input.search-field {
    padding: 10px;
    border: 1px solid #0033A012;
}
.woocommerce-checkout p.form-row.form-row-last {
    text-align: end;
}
@media (max-width:767px) {
     .search-results  h2.entry-title a {
    margin-top: 10px;
}
a.navbar-brand {
    width: 70%;
    max-width:unset !important;
}
a.navbar-brand img {
    max-width: 160px;
}
}

@media(max-width: 768px) {
 
.search-results .product {
    display: flex;
    flex-direction: column;
}
.search-results .product .post-thumbnail {
    order: 1;
    border: 1px solid  #0033A012;
    padding: 15px;
    border-radius: 5px;
    max-width: 328px !important;
}

.search-results .product .entry-header {
  order: 2; 
}

.search-results .product .entry-summary {
  order: 3;
}

.search-results .product .entry-footer {
  order: 4;
}
.search-results .product {
    margin-top: 45px;
}
h2.entry-title a {
    font-size: 31px;
    margin-top: 25px;
}
}

.search-results .product .post-thumbnail {
    border: 1px solid  #0033A012;
    padding: 12px;
    border-radius: 5px;
}
.search-results .product .post-thumbnail {
    order: 1;
    border: 1px solid  #0033A012;
    padding: 15px;
    border-radius: 5px;
    max-width: 328px !important;
}
.search-results .product {
    display: flex;
    flex-direction: column;
}
.search-results .product .entry-header {
    order: 2;
    margin-top: 15px;
}

.search-results .product .entry-summary {
  order: 3;
}

.search-results .product .entry-footer {
  order: 4;
}
.use_case_div.speed-mix ul {
    gap: 60px;
}